*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    /* background-color: black; */
}

main {
    width: 100%;
    height: auto;
    border: 10px solid greenyellow;
    padding: 20px 35px;
}

#parrafo:active {
    background-color: black;
}

#imagen:active {
    background-color: rgba(0, 255, 255, 0.733);
}
